{
    "id": "sys_dict_api",
    "name": "系统字典接口",
    "type": "input",
    "inputs": [
        {
            "name": "code",
            "label": "字典编码 (Code)",
            "ui_widget": "text_input",
            "data_type": "string"
        },
        {
            "name": "api_url",
            "label": "接口地址",
            "ui_widget": "hidden",
            "data_type": "string",
            "default": "https://nas.4x4g.com:10011/api/common/sys/dict"
        }
    ],
    "outputs": [
        {
            "name": "options",
            "label": "字典数据 (Options)",
            "data_type": "dict"
        }
    ]
}